.dropdown-content {
  white-space: normal;
  word-wrap: normal;
  font-size: 0.8rem;
  z-index: 5;
}
.dropdown-content li a {
  color: #005596;
}
.side-nav.dropdown-content a {
  height: inherit;
  line-height: 20px;
  white-space: normal;
}
.mobile-logo {
  padding-top: 20px;
}
.mobile-search {
  width: 100%;
}
.main-header {
  background-color: #ffffff;
  margin-bottom: 0px;
  color: #0a5095;
}
.main-header a {
  color: #0a5095;
}
.main-header h6 {
  margin: 2.8rem 0 1rem 0;
}
.header-icons {
  box-shadow: none;
}
.main-navigation {
  background-color: #005596;
}
.header-icons {
  background-color: #ffffff;
}
.page-footer {
  background-color: #005596 !important;
}
.footer-copyright {
  background-color: #1976d2 !important;
}
.nav-logo {
  margin-right: 10px;
}
.safety-button-container {
  padding: 0 !important;
}
.safety-button {
  background-color: #4caf50 !important;
}
.safety-button:hover {
  background-color: #81c784 !important;
}
.search-list-item:hover {
  background-color: rgba(0, 0, 0, 0) !important;
}
nav li.nav-icon {
  margin-top: 1rem;
}
nav .input-field {
  margin-top: 1rem;
}
nav .input-field input {
  height: 64px;
}
.new-event {
  margin-bottom: 10px;
}
#calendar {
  max-width: 900px;
  margin: 0 auto;
}
.custom-container {
  padding: 0 0.5rem;
  margin: 0 auto;
  width: 97%;
}
.title-smallcaps {
  font-variant: small-caps;
  display: inline-block;
}
.extra-padding {
  padding-bottom: 50px;
}
.icon-padding {
  padding-right: 10px;
}
.small-text {
  font-size: 0.8rem !important;
}
.footer-text {
  color: #ffffff;
}
#feedback {
  position: fixed;
  right: -45px;
  top: 40%;
  z-index: 999;
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#feedback a {
  background-color: #03a9f4;
}
.icon-link {
  color: #212121;
}
.dropdown-button i {
  margin-left: 0px;
}
.card-date {
  margin: 10px auto 10px;
}
.card {
  border: 2px solid #1976d2;
}
.card .card-title-icon {
  display: inline-block;
  padding: 15px 15px 0px 15px;
}
.card.card-alt {
  border: 2px solid #4caf50;
}
.card.card-alt .card-title-icon span {
  color: #4caf50 !important;
}
.card .card-action {
  border-top: 0px;
  padding: 0px;
}
.card .card-action a {
  padding: 5px;
  margin-top: 12px;
  margin-bottom: 20px;
  color: #1976d2 !important;
}
.card .card-action a:visited {
  color: #1976d2 !important;
}
.card .card-action a:hover {
  color: #ffffff !important;
  background-color: #1976d2 !important;
}
.card.inner {
  border: 2px solid #f2f6fa;
}
.card .card-title-icon span {
  color: #1976d2 !important;
}
.card h6 {
  padding-bottom: 10px;
}
.card .card-content {
  padding: 0px 20px 20px 20px;
}
.card.card-blog .card-content {
  padding: 20px;
}
.card.card-idea .card-action a {
  margin-top: 34px;
}
.card.card-idea .ideas-info > p {
  font-size: 0.8rem;
}
.card.card-commodities .ticker-updated {
  margin: 35px auto 35px auto;
}
.card.card-safety .card-content {
  padding: 20px;
}
.card.card-news .more-news {
  margin: 15px auto 15px;
}
.card.card-news .card-content {
  padding: 20px;
}
.card.card-news .card h5 {
  font-size: 1.2rem;
}
.card.card-news .card.card-news-inner {
  min-height: 237px;
}
.card.card-news .card .card-content {
  padding: 20px;
}
.search-field {
  background-color: #005596;
}
.new-event-button {
  background-color: #1976d2;
}
/* Agenda CSS for Calendar View */
.agenda-title {
  background-color: #1976d2;
}
.agenda-time {
  color: #727272;
}
.agenda-date {
  font-weight: bold;
  color: #212121;
}
.agenda-event-title {
  font-weight: bold;
  color: #212121;
}
.agenda-location {
  color: #727272;
}
.agenda-owner {
  color: #727272;
}
.agenda-desc {
  color: #212121;
}
/* End Agenda CSS for Calendar View */
.btn:hover,
.btn-large:hover {
  background-color: #005596;
}
.full-view {
  background-color: #1976d2;
}
.title-text {
  color: #212121 !important;
  font-weight: bold !important;
  font-size: 2.7em;
}
.white-title-text {
  color: #ffffff !important;
}
.facility-button {
  background-color: #1976d2;
}
table.striped tbody tr:nth-child(odd) {
  background-color: #f2f6fa !important;
}
.square {
  width: 60px;
  height: 60px;
  background: #1976d2;
  float: left;
}
.square i {
  color: #ffffff;
  font-size: 2.9rem;
}
.square-alt {
  background-color: #4caf50;
}
.circle {
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
.yellow {
  background: #ffeb3b;
}
.red {
  background: #f44336;
}
.green {
  background: #4caf50;
}
.list-odd,
.list-even {
  padding: 8px 15px 8px 15px!important;
}
.list-odd div,
.list-even div {
  font-size: 1.1rem;
}
.list-odd .ticker-name,
.list-even .ticker-name,
.list-odd .ticker-price,
.list-even .ticker-price,
.list-odd .ticker-change,
.list-even .ticker-change {
  font-weight: bold;
}
.list-odd .ticker-change.up,
.list-even .ticker-change.up {
  color: #4caf50;
}
.list-odd .ticker-change.down,
.list-even .ticker-change.down {
  color: #f44336;
}
.list-odd {
  background: #f2f6fa;
}
.list-even {
  background: #ffffff;
}
.collapsible-header {
  height: 100%;
  line-height: 2rem;
  padding-bottom: 1rem;
  padding-top: 1rem;
}
.collapsible-body {
  background: #ffffff;
}
img {
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
  height: auto;
}
blockquote {
  border-left: 5px solid #1976d2;
}
@font-face {
  font-family: 'weather';
  src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
  src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Icons and styles for the weather card */
#weather #today-temp {
  font-size: 2rem;
}
#weather .sub-weather {
  padding-bottom: 20px;
}
#weather i {
  color: #212121;
  font-family: weather;
  font-size: 6rem;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
}
#weather i.small {
  font-size: 3rem;
}
#weather .icon-0:before {
  content: ":";
}
#weather .icon-1:before {
  content: "p";
}
#weather .icon-2:before {
  content: "S";
}
#weather .icon-3:before {
  content: "Q";
}
#weather .icon-4:before {
  content: "S";
}
#weather .icon-5:before {
  content: "W";
}
#weather .icon-6:before {
  content: "W";
}
#weather .icon-7:before {
  content: "W";
}
#weather .icon-8:before {
  content: "W";
}
#weather .icon-9:before {
  content: "I";
}
#weather .icon-10:before {
  content: "W";
}
#weather .icon-11:before {
  content: "I";
}
#weather .icon-12:before {
  content: "I";
}
#weather .icon-13:before {
  content: "I";
}
#weather .icon-14:before {
  content: "I";
}
#weather .icon-15:before {
  content: "W";
}
#weather .icon-16:before {
  content: "I";
}
#weather .icon-17:before {
  content: "W";
}
#weather .icon-18:before {
  content: "U";
}
#weather .icon-19:before {
  content: "Z";
}
#weather .icon-20:before {
  content: "Z";
}
#weather .icon-21:before {
  content: "Z";
}
#weather .icon-22:before {
  content: "Z";
}
#weather .icon-23:before {
  content: "Z";
}
#weather .icon-24:before {
  content: "E";
}
#weather .icon-25:before {
  content: "E";
}
#weather .icon-26:before {
  content: "3";
}
#weather .icon-27:before {
  content: "a";
}
#weather .icon-28:before {
  content: "A";
}
#weather .icon-29:before {
  content: "a";
}
#weather .icon-30:before {
  content: "A";
}
#weather .icon-31:before {
  content: "6";
}
#weather .icon-32:before {
  content: "1";
}
#weather .icon-33:before {
  content: "6";
}
#weather .icon-34:before {
  content: "1";
}
#weather .icon-35:before {
  content: "W";
}
#weather .icon-36:before {
  content: "1";
}
#weather .icon-37:before {
  content: "S";
}
#weather .icon-38:before {
  content: "S";
}
#weather .icon-39:before {
  content: "S";
}
#weather .icon-40:before {
  content: "M";
}
#weather .icon-41:before {
  content: "W";
}
#weather .icon-42:before {
  content: "I";
}
#weather .icon-43:before {
  content: "W";
}
#weather .icon-44:before {
  content: "a";
}
#weather .icon-45:before {
  content: "S";
}
#weather .icon-46:before {
  content: "U";
}
#weather .icon-47:before {
  content: "S";
}
/* Start media queries for various fixes to the the materalizecss bootstrap */
@media only screen and (max-width: 1075px) {
  .hide-on-above-med-and-down {
    display: none !important;
  }
  nav a.button-collapse {
    display: block;
  }
}
@media only screen and (max-width: 1267px) {
  .card {
    min-height: 0px !important;
  }
  .card .card-action a {
    margin-top: 0px !important;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  header,
  footer,
  aside {
    display: none;
    visibility: hidden;
  }
}
